body
{
	background-color: black;
	color: #FF00A6;
}
td
{
	border: none; /*bordure à supprimer à la fin*/
	font-family: "Monotype Corsiva", Georgia, "Times New Roman", Arial, Times, serif;
}
#titre
{
	font-family: "Monotype Corsiva", Georgia, "Times New Roman", Arial, Times, serif;
	font-size: 2em;
	text-align: center;
	vertical-align: center; 
}
a img
{
	border: none; /*pas de bordure autour de l'image dans le lien*/
}
.center
{
	margin: auto;
	vertical-align: center; 
}
#fond
{
	color: black;
}
.menu
{
	vertical-align: top; /*bouton première saga en haut*/
	padding-top: 60px; /*marge au dessus du bouton de première saga*/
}
#copyright
{
	text-align: center;
}
#repeat
{
   background-image: url('../image/milieu.png');
   background-repeat: repeat; /* Le fond se répètera */
   background-repeat: repeat-x; /* Le fond ne se répètera verticalement */
   border:medium none;
  /*  margin-top: 0px;
   margin-bottom: 0px;
   margin-right: 0px;
   margin-left: 0px;
   padding-top:0px;
   padding-bottom:0px;
   padding-right:0px;
   padding-left:0px;*/
}
#repeat_gauche
{
   background-image: url('../image/gauche.png'); /*l'image de gauche*/
   background-repeat: no-repeat; 
   border:medium none;
}
#repeat_droit
{
	background-image: url('../image/droite.png'); /*l'image de droite*/
	background-repeat: no-repeat;
	border:medium none; 
}
.titre_accueil
{
	color: black;
	font-family: "Monotype Corsiva", Georgia, "Times New Roman", Arial, Times, serif;
	font-size: 40px;
	text-align: center;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
}
.texte
{
	color: black;
	text-align: left;
	font-size: 20px;
	text-indent: 30px; /* Les paragraphes commenceront 30 pixels sur la droite */
	text-align: justify; /* Ils seront justifiés */
	padding-top: 0px;
}
.toto
{
	color: black;
	text-align: center;
	font-size: 25px;
}
.texte_droit
{
	color: black;
	text-align: right; /* Ils seront justifiés */
	font-size: 20px;
}
.lien_livre
{
	color: blue;
	text-decoration: none;
	font-family: "Monotype Corsiva", Georgia, "Times New Roman", Arial, Times, serif;
	font-size: 18px;
		
}
.lien_chapitre
{
	color: red;
	text-decoration: none;
	font-family: "Monotype Corsiva", Georgia, "Times New Roman", Arial, Times, serif;
	font-size: 30px;
		
}
.image
{
	border: none;
	text-align: center;
}
a:hover
{
	color: black;
}
.titre_livre
{
	text-align: center;	
	padding-bottom: 0px;
	padding-top: 0px;
}
